Index: uspace/lib/nic/include/nic.h
===================================================================
--- uspace/lib/nic/include/nic.h	(revision a5c82bb92d299e5af3902230abea1949c78f00c3)
+++ uspace/lib/nic/include/nic.h	(revision a47f52276416c12f15162cebefb4e81101e86a92)
@@ -83,4 +83,5 @@
  */
 typedef void (*send_frame_handler)(nic_t *, void *, size_t);
+
 /**
  * The handler for transitions between driver states.
@@ -94,4 +95,5 @@
  */
 typedef int (*state_change_handler)(nic_t *);
+
 /**
  * Handler for unicast filtering mode change.
@@ -106,5 +108,6 @@
  */
 typedef int (*unicast_mode_change_handler)(nic_t *,
-	nic_unicast_mode_t, const nic_address_t *, size_t);
+    nic_unicast_mode_t, const nic_address_t *, size_t);
+
 /**
  * Handler for multicast filtering mode change.
@@ -119,5 +122,6 @@
  */
 typedef int (*multicast_mode_change_handler)(nic_t *,
-	nic_multicast_mode_t, const nic_address_t *, size_t);
+    nic_multicast_mode_t, const nic_address_t *, size_t);
+
 /**
  * Handler for broadcast filtering mode change.
@@ -130,4 +134,5 @@
  */
 typedef int (*broadcast_mode_change_handler)(nic_t *, nic_broadcast_mode_t);
+
 /**
  * Handler for blocked sources list change.
@@ -138,5 +143,6 @@
  */
 typedef void (*blocked_sources_change_handler)(nic_t *,
-	const nic_address_t *, size_t);
+    const nic_address_t *, size_t);
+
 /**
  * Handler for VLAN filtering mask change.
@@ -145,4 +151,5 @@
  */
 typedef void (*vlan_mask_change_handler)(nic_t *, const nic_vlan_mask_t *);
+
 /**
  * Handler called when a WOL virtue is added.
@@ -165,4 +172,5 @@
  */
 typedef int (*wol_virtue_add_handler)(nic_t *, const nic_wol_virtue_t *);
+
 /**
  * Handler called when a WOL virtue is removed.
@@ -174,4 +182,5 @@
  */
 typedef void (*wol_virtue_remove_handler)(nic_t *, const nic_wol_virtue_t *);
+
 /**
  * Handler for poll mode change.
@@ -186,5 +195,6 @@
  */
 typedef int (*poll_mode_change_handler)(nic_t *,
-	nic_poll_mode_t, const struct timeval *);
+    nic_poll_mode_t, const struct timeval *);
+
 /**
  * Event handler called when the NIC should poll its buffers for a new frame
@@ -202,5 +212,5 @@
 extern int nic_driver_init(const char *);
 extern void nic_driver_implement(driver_ops_t *, ddf_dev_ops_t *,
-	nic_iface_t *);
+    nic_iface_t *);
 
 /* Functions called in add_device */
@@ -210,13 +220,13 @@
 extern void nic_set_send_frame_handler(nic_t *, send_frame_handler);
 extern void nic_set_state_change_handlers(nic_t *,
-	state_change_handler, state_change_handler, state_change_handler);
+    state_change_handler, state_change_handler, state_change_handler);
 extern void nic_set_filtering_change_handlers(nic_t *,
-	unicast_mode_change_handler, multicast_mode_change_handler,
-	broadcast_mode_change_handler, blocked_sources_change_handler,
-	vlan_mask_change_handler);
+    unicast_mode_change_handler, multicast_mode_change_handler,
+    broadcast_mode_change_handler, blocked_sources_change_handler,
+    vlan_mask_change_handler);
 extern void nic_set_wol_virtue_change_handlers(nic_t *,
-	wol_virtue_add_handler, wol_virtue_remove_handler);
+    wol_virtue_add_handler, wol_virtue_remove_handler);
 extern void nic_set_poll_handlers(nic_t *,
-	poll_mode_change_handler, poll_request_handler);
+    poll_mode_change_handler, poll_request_handler);
 
 /* General driver functions */
@@ -254,10 +264,10 @@
 extern void nic_report_hw_filtering(nic_t *, int, int, int);
 extern void nic_query_unicast(const nic_t *,
-	nic_unicast_mode_t *, size_t, nic_address_t *, size_t *);
+    nic_unicast_mode_t *, size_t, nic_address_t *, size_t *);
 extern void nic_query_multicast(const nic_t *,
-	nic_multicast_mode_t *, size_t, nic_address_t *, size_t *);
+    nic_multicast_mode_t *, size_t, nic_address_t *, size_t *);
 extern void nic_query_broadcast(const nic_t *, nic_broadcast_mode_t *);
 extern void nic_query_blocked_sources(const nic_t *,
-	size_t, nic_address_t *, size_t *);
+    size_t, nic_address_t *, size_t *);
 extern int nic_query_vlan_mask(const nic_t *, nic_vlan_mask_t *);
 extern int nic_query_wol_max_caps(const nic_t *, nic_wv_type_t);
